a.mainlinksRIGHT_MENU:link    {color: Black ;  font-weight: bold; text-decoration: none; font-family: Verdana; font-size: 20 ;  } 
a.mainlinksRIGHT_MENU:visited {color: Red ;  font-weight: bold; text-decoration: underline;font-family: Verdana; font-size: 20 ;  } 
a.mainlinksRIGHT_MENU:active  {color: Red ;  font-weight: bold; text-decoration: underline;font-family: Verdana; font-size: 20 ;  } 
a.mainlinksRIGHT_MENU:hover   {color: Purple ;  font-weight: bold; text-decoration: underline;font-family: Verdana; font-size: 20 ;  } 

a.sublinksRIGHT_MENU:link    {color: Black ;  font-weight: bold; text-decoration: none; font-family: verdana; font-size: 10 ;  } 
a.sublinksRIGHT_MENU:visited   {color: Red ;  font-weight: bold; text-decoration: underline overline; font-family: verdana; font-size: 10 ;  } 
a.sublinksRIGHT_MENU:active  {color: Red ;  font-weight: bold; text-decoration: underline overline; font-family: Verdana; font-size: 10 ;  } 
a.sublinksRIGHT_MENU:hover   {color: Blue ;  font-weight: bold; text-decoration: underline; font-family: Verdana; font-size: 10 ;  } 

table.mainRIGHT_MENU {border-width: 3; border-style: double; border-color: Silver;
background-color: Gainsboro;
text-align: center;
color: Black;
font: 20 "Verdana" ;width: 100%;
}

table.mainRIGHT_MENU td {
padding-left: 10px; 
padding-bottom: 0px; padding-top: 0px ; 
}

table.subRIGHT_MENU {
border-width: 3; border-style: double; border-color: Silver;
background-color: LightGrey;
text-align: center; 
width: 100%; }

table.subRIGHT_MENU td {
padding-left: 0px; 
padding-right: 0px; 
padding-bottom: 3px; 
background-color: LightGrey; 
}

div.spaceRIGHT_MENU {
margin-top:3px;
}
